Debian Bug report logs - #646824
missing LIVE_USERNAME lookup in CMDLINE in various scripts

version graph

Package: live-config; Maintainer for live-config is Live Systems Maintainers <debian-live@lists.debian.org>; Source for live-config is src:live-config.

Reported by: Yves-Alexis Perez <corsac@debian.org>

Date: Thu, 27 Oct 2011 15:06:01 UTC

Severity: important

Found in versions live-config/3.0~a29-1, live-config/3.0~a28-1

Fixed in version live-config/3.0~a30-1

Done: Daniel Baumann <daniel@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#646824; Package live-config. (Thu, 27 Oct 2011 15:06:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
New Bug report received and forwarded. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 27 Oct 2011 15:06:04 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: /lib/live/config/003-sudo: sudo configuration doesn't recheck for LIVE_USERNAME in /proc/cmdline
Date: Thu, 27 Oct 2011 17:04:38 +0200
Package: live-config
Version: 3.0~a28-1
Severity: important
File: /lib/live/config/003-sudo

Hey,

the sudo configuration inside a live image doesn't re-check for the username
passed to the command line.

in /lib/live/config.sh the default is set to "user". 002-user-setup check
/proc/cmdline for username= and sets LIVE_USERNAME, so it creates correctly
the new account using the named passed on cmdline.

But 003-sudo doesn't do this, so it stays with the default LIVE_USERNAME,
which is user. That means sudo won't work and the rest of the boot doesn't go
well, and especially it's not possible to login.

Just adding the same check in 003-sudo should work, though there might be a
way to set the username in the top config.sh script in Cmdline() somehow..

Regards,
-- 
Yves-Alexis

-- System Information:
Debian Release: wheezy/sid
  APT prefers stable-updates
  APT policy: (500, 'stable-updates'), (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)

Kernel: Linux 3.0.0-1-amd64 (SMP w/8 CPU cores)
Locale: LANG=fr_FR.UTF-8, LC_CTYPE=fr_FR.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash

Versions of packages live-config depends on:
ii  live-config-sysvinit [live-config-backend]  3.0~a28-1

Versions of packages live-config recommends:
pn  live-config-doc  3.0~a28-1
pn  live-tools       <none>   
pn  sudo             1.8.3-1  
pn  user-setup       <none>   

Versions of packages live-config suggests:
ii  wget  1.13.4-1

-- no debconf information




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#646824; Package live-config. (Thu, 27 Oct 2011 16:15:13 GMT) Full text and rfc822 format available.

Acknowledgement sent to daniel.baumann@progress-technologies.net:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 27 Oct 2011 16:15:13 GMT) Full text and rfc822 format available.

Message #10 received at 646824@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel.baumann@progress-technologies.net>
To: Yves-Alexis Perez <corsac@debian.org>
Cc: 646824@bugs.debian.org
Subject: Re: Bug#646824: /lib/live/config/003-sudo: sudo configuration doesn't recheck for LIVE_USERNAME in /proc/cmdline
Date: Thu, 27 Oct 2011 18:12:52 +0200
tag 646824 pending
thanks

On 10/27/2011 05:04 PM, Yves-Alexis Perez wrote:
> the sudo configuration inside a live image doesn't re-check for the username
> passed to the command line.

thanks, seems that was forgotten. fixed in git, uploading later.

-- 
Address:        Daniel Baumann, Donnerbuehlweg 3, CH-3012 Bern
Email:          daniel.baumann@progress-technologies.net
Internet:       http://people.progress-technologies.net/~daniel.baumann/




Added tag(s) pending. Request was from Daniel Baumann <daniel.baumann@progress-technologies.net> to control@bugs.debian.org. (Thu, 27 Oct 2011 16:15:14 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#646824; Package live-config. (Thu, 27 Oct 2011 16:18:14 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Thu, 27 Oct 2011 16:18:14 GMT) Full text and rfc822 format available.

Message #17 received at 646824@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: daniel.baumann@progress-technologies.net
Cc: 646824@bugs.debian.org
Subject: Re: Bug#646824: /lib/live/config/003-sudo: sudo configuration doesn't recheck for LIVE_USERNAME in /proc/cmdline
Date: Thu, 27 Oct 2011 18:15:49 +0200
On jeu., 2011-10-27 at 18:12 +0200, Daniel Baumann wrote:
> tag 646824 pending
> thanks
> 
> On 10/27/2011 05:04 PM, Yves-Alexis Perez wrote:
> > the sudo configuration inside a live image doesn't re-check for the
> username
> > passed to the command line.
> 
> thanks, seems that was forgotten. fixed in git, uploading later. 

Thanks :)
-- 
Yves-Alexis





Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Thu, 27 Oct 2011 20:54:11 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Thu, 27 Oct 2011 20:54:11 GMT) Full text and rfc822 format available.

Message #22 received at 646824-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 646824-close@bugs.debian.org
Subject: Bug#646824: fixed in live-config 3.0~a29-1
Date: Thu, 27 Oct 2011 20:51:01 +0000
Source: live-config
Source-Version: 3.0~a29-1

We believe that the bug you reported is fixed in the latest version of
live-config, which is due to be installed in the Debian FTP archive:

live-config-doc_3.0~a29-1_all.deb
  to main/l/live-config/live-config-doc_3.0~a29-1_all.deb
live-config-runit_3.0~a29-1_all.deb
  to main/l/live-config/live-config-runit_3.0~a29-1_all.deb
live-config-systemd_3.0~a29-1_all.deb
  to main/l/live-config/live-config-systemd_3.0~a29-1_all.deb
live-config-sysvinit_3.0~a29-1_all.deb
  to main/l/live-config/live-config-sysvinit_3.0~a29-1_all.deb
live-config-upstart_3.0~a29-1_all.deb
  to main/l/live-config/live-config-upstart_3.0~a29-1_all.deb
live-config_3.0~a29-1.debian.tar.gz
  to main/l/live-config/live-config_3.0~a29-1.debian.tar.gz
live-config_3.0~a29-1.dsc
  to main/l/live-config/live-config_3.0~a29-1.dsc
live-config_3.0~a29-1_all.deb
  to main/l/live-config/live-config_3.0~a29-1_all.deb
live-config_3.0~a29.orig.tar.gz
  to main/l/live-config/live-config_3.0~a29.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646824@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 27 Oct 2011 21:42:35 +0200
Source: live-config
Binary: live-config live-config-doc live-config-runit live-config-systemd live-config-sysvinit live-config-upstart
Architecture: source all
Version: 3.0~a29-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-config - Debian Live - System Configuration Scripts
 live-config-doc - Debian Live - System Configuration Scripts (documentation)
 live-config-runit - Debian Live - System Configuration Scripts (runit backend)
 live-config-systemd - Debian Live - System Configuration Scripts (systemd backend)
 live-config-sysvinit - Debian Live - System Configuration Scripts (sysvinit backend)
 live-config-upstart - Debian Live - System Configuration Scripts (upstart backend)
Closes: 646824
Changes: 
 live-config (3.0~a29-1) unstable; urgency=low
 .
   * Using compression level 9 also for binary packages.
   * Adding example in live-config manpage for a suitable resolution when
     using xorg-resolution parameter.
   * Using compression level 9 also for binary packages in live-config
     example package.
   * Adding configuration script for locales-all.
   * Renumbering scripts.
   * Removing superfluous empty line in user-setup script.
   * Adding forgotten parsing of cmdline in sudo script to respect
     username boot parameter (Closes: #646824).
Checksums-Sha1: 
 8a1a46bc3fec3360b7b79fc6efa5fed106195b1c 1610 live-config_3.0~a29-1.dsc
 b4eca74aed1d9e790a785e95b9b88d910a6ad9e8 103119 live-config_3.0~a29.orig.tar.gz
 26ccfae894ff705b2cf55d1bd51d6bf965d09e65 9786 live-config_3.0~a29-1.debian.tar.gz
 f5c64266915437794dc316c1c2546a3fe0e48b3f 20852 live-config_3.0~a29-1_all.deb
 46315e48a5a615e933eb27b673d26bccbfe507b1 42042 live-config-doc_3.0~a29-1_all.deb
 4fcc16590420ee0239afa91276e017f031041d6f 9474 live-config-runit_3.0~a29-1_all.deb
 ec66e848b8c1cdaad43db8f81048f66ac7804c5b 9206 live-config-systemd_3.0~a29-1_all.deb
 ce458f8a918823ccc3ec26f682fc73d4ebe7d109 10306 live-config-sysvinit_3.0~a29-1_all.deb
 98eea5d1ce2c17b4e4a4f2ddef728a0b8da92758 10146 live-config-upstart_3.0~a29-1_all.deb
Checksums-Sha256: 
 604ca445d20c7b13117b6c3848bda0082b029cb90998902f1b2db09939a37c77 1610 live-config_3.0~a29-1.dsc
 86b086905b0b6f06ee50b7ddd0fc78bf0929281dc6c353b64871f323844dc4e5 103119 live-config_3.0~a29.orig.tar.gz
 002e7e928e5087864ee0dfb96a5f0f630818da7bb3fe8fc01b0b5fb16ad9cab1 9786 live-config_3.0~a29-1.debian.tar.gz
 5cf11d0063783f26d059a915774d0e4def3375191f1e34f1af1108f97eecd8a0 20852 live-config_3.0~a29-1_all.deb
 3dcadd0bb322d79e208f2154dcb2bea78686290a6d6d6283b0beb7d1115173d0 42042 live-config-doc_3.0~a29-1_all.deb
 f988cb525afa18d862abc8f6b0c66526713801be7fa148eb4ceaafcbc5549c11 9474 live-config-runit_3.0~a29-1_all.deb
 3d64e09402165e6ff349a0fb4853a24e8599d2a668f9adb4114d830b953f890c 9206 live-config-systemd_3.0~a29-1_all.deb
 79800d29c2fe8ec766cd7da42ed01122e18cdec0b35ba0a2aa3233e3b5551543 10306 live-config-sysvinit_3.0~a29-1_all.deb
 66c724c11010f176feca1a1570d210cf8e4efae7755001148035ff78410deb1b 10146 live-config-upstart_3.0~a29-1_all.deb
Files: 
 06398964bca27979d200bf92f00ddb09 1610 misc optional live-config_3.0~a29-1.dsc
 17dd79878edf9e160f3ca59fbe0b6b9c 103119 misc optional live-config_3.0~a29.orig.tar.gz
 fd703bb51468997e1850f65e0e40a795 9786 misc optional live-config_3.0~a29-1.debian.tar.gz
 cef6a160cffae9e8fa67f6403a3e24c1 20852 misc optional live-config_3.0~a29-1_all.deb
 71a290d9c5327399a50278f1e9317bf0 42042 doc optional live-config-doc_3.0~a29-1_all.deb
 7bcc7b49464946d05d30a71a7b49ab0c 9474 misc optional live-config-runit_3.0~a29-1_all.deb
 60a7e8b6a8ef6ba1a1649a8c1fec151b 9206 misc optional live-config-systemd_3.0~a29-1_all.deb
 c1280729cd49a8e5d421c33c5aed2d58 10306 misc optional live-config-sysvinit_3.0~a29-1_all.deb
 4c65e4a4e6f503341a95c843d94006d1 10146 misc optional live-config-upstart_3.0~a29-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk6ptmIACgkQ+C5cwEsrK55YEACeN/9eE9fpOhcF/FkFAmxlIN5F
U08AmwXtkjf/y6OFVRbQCkx0i6K7HOS0
=vsaM
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Live Project <debian-live@lists.debian.org>:
Bug#646824; Package live-config. (Fri, 28 Oct 2011 09:48:48 GMT) Full text and rfc822 format available.

Acknowledgement sent to Yves-Alexis Perez <corsac@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Live Project <debian-live@lists.debian.org>. (Fri, 28 Oct 2011 09:48:57 GMT) Full text and rfc822 format available.

Message #27 received at 646824@bugs.debian.org (full text, mbox):

From: Yves-Alexis Perez <corsac@debian.org>
To: 646824@bugs.debian.org
Cc: control@bugs.debian.org
Subject: Reopen since more scripts are subjet to this
Date: Fri, 28 Oct 2011 11:47:38 +0200
[Message part 1 (text/plain, inline)]
reopen 646824
found 646824 3.0~a29-1
retitle 646824 missing LIVE_USERNAME lookup in CMDLINE in various scripts
thanks

Hey Daniel,

sorry, I should have investigated a bit more. Not only 003-sudo has this
issue in fact:

for file in $(grep -l LIVE_USERNAME lib/live/config/*); do grep -L
_CMDLINE $file; done
lib/live/config/007-gdm
lib/live/config/008-gdm3
lib/live/config/009-kdm
lib/live/config/010-lightdm
lib/live/config/011-lxdm
lib/live/config/012-nodm
lib/live/config/013-slim
lib/live/config/102-gnome-panel-data
lib/live/config/103-gnome-power-manager
lib/live/config/104-gnome-screensaver
lib/live/config/106-kaboom
lib/live/config/107-kde-services
lib/live/config/108-debian-installer-launcher
lib/live/config/110-policykit

Duplicating the _CMDLINE snippet might not be the best way to fix this,
though it could be a temporary solution until a better one can be
imagined.

Regards,
-- 
Yves-Alexis
[signature.asc (application/pgp-signature, inline)]

Bug No longer marked as fixed in versions live-config/3.0~a29-1 and reopened. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 28 Oct 2011 09:49:04 GMT) Full text and rfc822 format available.

Bug Marked as found in versions live-config/3.0~a29-1. Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Fri, 28 Oct 2011 09:49:04 GMT) Full text and rfc822 format available.

Changed Bug title to 'missing LIVE_USERNAME lookup in CMDLINE in various scripts' from '/lib/live/config/003-sudo: sudo configuration doesn't recheck for LIVE_USERNAME in /proc/cmdline' Request was from Yves-Alexis Perez <corsac@debian.org> to control@bugs.debian.org. (Fri, 28 Oct 2011 09:49:05 GMT) Full text and rfc822 format available.

Reply sent to Daniel Baumann <daniel@debian.org>:
You have taken responsibility. (Fri, 28 Oct 2011 10:52:03 GMT) Full text and rfc822 format available.

Notification sent to Yves-Alexis Perez <corsac@debian.org>:
Bug acknowledged by developer. (Fri, 28 Oct 2011 10:52:07 GMT) Full text and rfc822 format available.

Message #38 received at 646824-close@bugs.debian.org (full text, mbox):

From: Daniel Baumann <daniel@debian.org>
To: 646824-close@bugs.debian.org
Subject: Bug#646824: fixed in live-config 3.0~a30-1
Date: Fri, 28 Oct 2011 10:48:42 +0000
Source: live-config
Source-Version: 3.0~a30-1

We believe that the bug you reported is fixed in the latest version of
live-config, which is due to be installed in the Debian FTP archive:

live-config-doc_3.0~a30-1_all.deb
  to main/l/live-config/live-config-doc_3.0~a30-1_all.deb
live-config-runit_3.0~a30-1_all.deb
  to main/l/live-config/live-config-runit_3.0~a30-1_all.deb
live-config-systemd_3.0~a30-1_all.deb
  to main/l/live-config/live-config-systemd_3.0~a30-1_all.deb
live-config-sysvinit_3.0~a30-1_all.deb
  to main/l/live-config/live-config-sysvinit_3.0~a30-1_all.deb
live-config-upstart_3.0~a30-1_all.deb
  to main/l/live-config/live-config-upstart_3.0~a30-1_all.deb
live-config_3.0~a30-1.debian.tar.gz
  to main/l/live-config/live-config_3.0~a30-1.debian.tar.gz
live-config_3.0~a30-1.dsc
  to main/l/live-config/live-config_3.0~a30-1.dsc
live-config_3.0~a30-1_all.deb
  to main/l/live-config/live-config_3.0~a30-1_all.deb
live-config_3.0~a30.orig.tar.gz
  to main/l/live-config/live-config_3.0~a30.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 646824@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Daniel Baumann <daniel@debian.org> (supplier of updated live-config package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Fri, 28 Oct 2011 12:29:13 +0200
Source: live-config
Binary: live-config live-config-doc live-config-runit live-config-systemd live-config-sysvinit live-config-upstart
Architecture: source all
Version: 3.0~a30-1
Distribution: unstable
Urgency: low
Maintainer: Debian Live Project <debian-live@lists.debian.org>
Changed-By: Daniel Baumann <daniel@debian.org>
Description: 
 live-config - Debian Live - System Configuration Scripts
 live-config-doc - Debian Live - System Configuration Scripts (documentation)
 live-config-runit - Debian Live - System Configuration Scripts (runit backend)
 live-config-systemd - Debian Live - System Configuration Scripts (systemd backend)
 live-config-sysvinit - Debian Live - System Configuration Scripts (sysvinit backend)
 live-config-upstart - Debian Live - System Configuration Scripts (upstart backend)
Closes: 646824
Changes: 
 live-config (3.0~a30-1) unstable; urgency=low
 .
   * Adding required parsing for the respective boot parameters in all
     config scripts so that every script is self-contained (Closes:
     #646824).
   * Adding forgotten underline prefix to show that the service variable
     in sysv-rc script is a local variable.
   * Moving comment about mingetty to the actual executed code for
     consistency.
   * Sorting parameter handling alphabetically in each script.
Checksums-Sha1: 
 98c4622900a506261720d9ac5627a610bfd0f70d 1613 live-config_3.0~a30-1.dsc
 087ebd279b22ba6ef097e56f601ff3af3c74ba51 103193 live-config_3.0~a30.orig.tar.gz
 8385e6251a0d8ecc1321fbb2496c4924d1c74427 10013 live-config_3.0~a30-1.debian.tar.gz
 ce85256ba237c1ca12f5736c905fb6e87125ce1b 21088 live-config_3.0~a30-1_all.deb
 fc3e0ebc870acbb51eed426f53cfacba89d55873 42208 live-config-doc_3.0~a30-1_all.deb
 46cade34cd1a71183526193abb17f9096074fdb0 9630 live-config-runit_3.0~a30-1_all.deb
 da573b55c7103e7a76df4f22ce20ba3913f53388 9354 live-config-systemd_3.0~a30-1_all.deb
 4bcf816f7bc802b9ed4e2ed940af5f1a64951c3d 10568 live-config-sysvinit_3.0~a30-1_all.deb
 3c7fb24d69a6aa52ea7c98dcb6b5e6796eacc2d2 10402 live-config-upstart_3.0~a30-1_all.deb
Checksums-Sha256: 
 f1d8acb3f55b415e832190758bc6b545c1b1a43fc61059c71900f8509c5b1b3d 1613 live-config_3.0~a30-1.dsc
 2b92b41a0d24d6e4430ea8b96f9876399c69f9fcccdb82fdfd61d5c9e4fbe74b 103193 live-config_3.0~a30.orig.tar.gz
 2501c547899ecdd560c331054c80c7e3f81cdf48ee7eebf51b298418b3292fde 10013 live-config_3.0~a30-1.debian.tar.gz
 74e356927769a6ffc174f3480121bcd5571f7546f746137818bd4a635440be2b 21088 live-config_3.0~a30-1_all.deb
 96393f9a4524cfffbaaa2ca634bbe5e9bc90420f04795f5235d216436d1836ae 42208 live-config-doc_3.0~a30-1_all.deb
 2f19f7a3b89d73aee09451a9b4ac05a402931244ffd21aeb19523ffc22d8eb96 9630 live-config-runit_3.0~a30-1_all.deb
 df2e507fa22d603b023e73076f5a114b52d1aac178c9183e93fa5307fbb91e4a 9354 live-config-systemd_3.0~a30-1_all.deb
 0dec30e17c7318f472531c1bb737c102a7bd6bb2c1c47b03b2e4b8da0dea0661 10568 live-config-sysvinit_3.0~a30-1_all.deb
 bd9341f949819f77278e72f9959e9b511ce8e6b4fc12c72a7ed7970ff59f7d80 10402 live-config-upstart_3.0~a30-1_all.deb
Files: 
 170482e226375f1c5a28340646c55deb 1613 misc optional live-config_3.0~a30-1.dsc
 8ba2e8702300b0e9502afcac08e1f543 103193 misc optional live-config_3.0~a30.orig.tar.gz
 b9b4e05bd867b9c5a33152d1b9d5ee49 10013 misc optional live-config_3.0~a30-1.debian.tar.gz
 8ec79e0f92a0ae28f0081f0971ef2000 21088 misc optional live-config_3.0~a30-1_all.deb
 cea6fdafc884e54b2852962878e1a98d 42208 doc optional live-config-doc_3.0~a30-1_all.deb
 8487a444443a02c52a07b79d8dd42082 9630 misc optional live-config-runit_3.0~a30-1_all.deb
 b77423250021cc37d004d2f7815ab3d2 9354 misc optional live-config-systemd_3.0~a30-1_all.deb
 84eb4608ab5041289cfabf0b10db0345 10568 misc optional live-config-sysvinit_3.0~a30-1_all.deb
 2b07f986664a7b64e0f938a0ada45f92 10402 misc optional live-config-upstart_3.0~a30-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iEYEARECAAYFAk6qhggACgkQ+C5cwEsrK55VEwCeMqEh5ZgMXh4a82L8tZPWbuH9
dCAAniRR3u2bawmTbmXHqEuwHLoA7Ptr
=lVDy
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 06 Dec 2011 07:34:08 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 06:10:33 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.